<script setup></script>
<template>
  <Navbar class="navbar" />
  <NuxtPage class="page" />
  <Footer class="footer" />
</template>

<style>
.navbar {
  @apply h-[12vh];
}

.page {
  @apply h-[80vh];
}
.footer {
  @apply h-[8vh];
}
</style>
